<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction Class
Members See Also Send Feedback

The ActiveTransaction class describes a currently active transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class ActiveTransaction

Visual Basic (Declaration)

    Public Class ActiveTransaction

Visual C++

    public ref class ActiveTransaction

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ActiveTransaction

# See Also

ActiveTransaction Members
BerkeleyDB Namespace